/********************gauze****************************/
.gauze {
	background-color: #000000;
	position: absolute;
	filter: alpha(opacity = 40);
	-moz-opacity: .40;
	opacity: .40;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.overlay {
	background-color: #FFF;
	position: absolute;
	filter: alpha(opacity = 40);
	-moz-opacity: .40;
	opacity: .40;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.opacity-w-50 {
	background-color: #fff;
	filter: alpha(opacity = 50);
	-moz-opacity: .50;
	opacity: .50;
}
.cover {
	background-color: #000000;
	height: 100%;
	left: 0;
	filter: alpha(opacity = 20);
	-moz-opacity: .20;
	opacity: .20;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.invisible {
	position: absolute;
	margin-top: -10000px;
	margin-left: -10000px;
}
a>span {
	cursor: pointer;
}
textarea {
	resize: none;
}
.tooltip {
	color: #FFFFFF;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	display: none;
	margin-top: 5px;
	min-width: 124px;
	position: absolute;
	right: 0;
	z-index: 1;
	line-height: normal;
}
.tooltip span {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	background-color: transparent;
	background-image: url("../../images/common-cms/tooltiparrow.png");
	background-position: 50% 0;
	background-repeat: no-repeat;
	display: block;
	height: 7px;
	margin-left: 6px;
}
.tooltip div {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid black;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em;
	-webkit-border-radius: 0.6em;
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	opacity: 0.8;
	padding: 10px;
	text-shadow: none;
}
.editButton {
	background: url("../../images/common-cms/button-edit.png") no-repeat  scroll left top transparent;
	color: #FFFF00 !important;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0;
	padding: 6px 28px 12px 54px;
	text-decoration: none !important;
	display: inline-block;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 1px;
	top: 1px;
	z-index: 1;
}
.randomButton {
	color: #FFFF00 !important;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0;
	padding: 6px 6px 8px 54px;
	text-decoration: none !important;
	display: inline-block;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 1px;
	top: 48px;
	z-index: 1;
}
.randomButton-on {
	background: url("../../images/common-cms/check-on.png") no-repeat scroll  left top transparent;
}
.randomButton-off {
	background: url("../../images/common-cms/check-off.png") no-repeat  scroll left top transparent;
}
.randomButtonLock {
	padding: 6px 6px 8px 54px;
	text-decoration: none !important;
	display: inline-block;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 1px;
	top: 48px;
	z-index: 1;
	color: #5B5B00 !important;
	cursor: default;
}
.randomButtonLock-on {
	background: url("../../images/common-cms/check-on-deact.png") no-repeat  scroll left top transparent;
}
.randomButtonLock-off {
	background: url("../../images/common-cms/check-off-deact.png") no-repeat  scroll left top transparent;
}
.randomButtonLock:hover .tooltip {
	display: block;
}
.randomButton:hover .tooltip {
	display: block;
}
.editButtonLock {
	background: url("../../images/common-cms/button-edit-deact.png")  no-repeat scroll left top transparent;
	padding: 6px 28px 12px 54px;
	text-decoration: none !important;
	display: inline-block;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 1px;
	top: 1px;
	z-index: 1;
	color: #5B5B00 !important;
	cursor: default;
}
.editButtonLock:hover .tooltip {
	display: block;
}
.editSmallButtonLock {
	background: url("../../images/common-cms/button-edit-deact.png")  no-repeat scroll left top transparent;
	padding: 6px 28px 12px 54px;
	text-decoration: none !important;
	display: inline-block;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 1px;
	top: 1px;
	z-index: 1;
	color: #5B5B00 !important;
	cursor: default;
}
.editSmallButtonLock:hover .tooltip {
	display: block;
}
.editSmallButton {
	background: url("../../images/common-cms/button-editsmall.png")  no-repeat scroll left top transparent;
	background-color: #262626;
	display: inline-block;
	line-height: 2em;
	padding-left: 1.0em;
	text-decoration: none;
	color: #FFFF00 !important;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 15px;
	font-style: normal;
	position: absolute;
	right: 0;
	top: 0;
	margin: 1px 1px 0 0;
	z-index: 1;
}
.editSmallButton span {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	background: url("../../images/common-cms/button-add.png") no-repeat  scroll right top transparent;
	display: block;
	margin-left: 0.8em;
	padding-right: 1em;
	height: 30px;
	line-height: 30px;
	margin-left: 1.8em;
	padding-right: 1em;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: normal;
	color: #FFFF00 !important;
}
.tinyButtonLock {
	background: url("../../images/common-cms/tinybuttons.png") no-repeat  scroll right -44px transparent;
	color: #ccc !important;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	line-height: 22px;
	margin-right: 5px;
	text-align: center;
	width: 59px;
	font-weight: bold;
	font-size: 10px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	text-shadow: 0 1px 0 #FFFFFF;
	position: relative;
}
.tinyButtonLock:hover {
	text-decoration: none;
}
.tinyButton {
	background: url("../../images/common-cms/tinybuttons.png") no-repeat  scroll right 0 transparent;
	color: #363636 !important;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	line-height: 22px;
	margin-right: 5px;
	text-align: center;
	width: 59px;
	font-weight: bold;
	font-size: 10px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	text-shadow: 0 1px 0 #FFFFFF;
}
.tinyButton:hover {
	background-position: left -22px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #FFFFFF;
}
.tinyButtonLock a {
	color: #5B5B00;
	cursor: default;
}
.addButton {
	background: url("../../images/common-cms/button-add.png") no-repeat  scroll left top transparent;
	background-color: #262626;
	display: inline-block !important;
	height: 2em;
	line-height: 2em;
	padding-left: 1.0em;
	text-decoration: none !important;
	color: #FFFF00;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 15px;
	position: absolute;
	right: 0;
	top: 0;
	margin: 1px 1px 0 0;
	z-index: 1;
}
.addButton span {
	background: url("../../images/common-cms/button-add.png") no-repeat  scroll right top transparent;
	display: block;
	margin-left: 0.8em;
	padding-right: 1em;
	height: 30px;
	line-height: 30px;
	margin-left: 1.8em;
	padding-right: 1em;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: normal;
	color: #FFFF00 !important;
}
.addButtonLock {
	background: url("../../images/common-cms/button-add-deact.png")  no-repeat scroll left top transparent;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	color: #5B5B00;
	margin: 1px 1px 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	padding: 6px 1em 12px 39px;
	text-decoration: none !important;
	display: inline-block;
	cursor: default;
}
.addButtonLock span {
	cursor: default;
}
.addButtonLock:hover .tooltip {
	display: block;
}
.button {
	font-family: "Courier New";
	letter-spacing: 0;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	background-color: #404040;
	color: #EFEFEF;
	font-weight: bold;
	padding: 0.2em 0.7em;
	right: 0;
	text-decoration: none;
	top: 0;
	font-size: 2.5em;
}
.roundA {
	-moz-border-radius: 0.8em;
	border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
}
.roundB {
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
}
.right {
	float: right;
}
.left {
	float: left;
}
.paging {
	display: inline-block;
	text-align: center;
	font-size: 3.0em;
}
.paging li {
	display: inline-block;
 display: inline! IE;
	line-height: 0.8em;
	margin: 0 0.2em;
}
.paging li a, .paging li span {
	text-decoration: none;
	padding: 0 0.3em;
}
.paging .pages {
	font-weight: bold;
}
.paging .pages a {
	top: 3px;
}
.paging .pages a:hover {
	text-decoration: underline;
}
.paging .pages span {
	color: #000000;
	top: 3px;
}
.paging .pages .arrow {
	background-image: url("../../images/common-cms/arrows.png");
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0;
	padding-left: 1px;
	height: 1em;
	width: 0.73em;
	text-align: left;
	font-size: 0.8em;
	top: 0px;
}
.paging .pages span.arrow {
	background-color: #000000;
	width: 0.9em;
	padding: 0 1px 0 0;
}
.paging .pages .prev .arrow {
	background-position: 0 0;
	text-align: right;
	width: 0.9em;
	padding: 0 1px 0 0;
}
.paging .pages .next .arrow {
	background-position: -24px 0;
	padding: 0 1px 0 0;
	width: 0.8em;
}
/*******************Image display *********************/
.imgS {
	height: 10.5em;
	overflow: hidden;
	width: 14em;
	display: block;
}
.imgS img {
	height: 10.5em;
}
.imgM {
	width: 24em;
	height: 18em;
	overflow: hidden;
	display: block;
}
.imgM img {
	height: 22.5em;
}
.imgL {
	width: 50em;
	height: 37.5em;
	overflow: hidden;
	display: block;
	text-align: center;
}
.imgL img {
	max-height: 465px;
}
/******************** errorbox ************************/
.errorBox {
	display: block;
	background-color: #FFFECA;
	font-size: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid red;
	color: #333;
	display: block;
	padding: 20px;
}
.errorBox h2 {
	background-color: transparent;
	color: black;
}
.errorBox li {
	padding-left: 10px;
	font-size: 15px;
}
.errorBoxField {
	background-color: #faadad;
	background-image: none !important;
}
.errorText {
	color: red;
}
/********************Lightbox**************************/
.LightBoxID_Container {
	border: 0.75em solid #000;
	background-color: #FFFFFF;
	font-size: 20px;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	font-family: Arial;
	display: block;
	top: -1000px;
	color: #000;
}
.LightBoxID_Container .imgS {
	height: auto;
	overflow: visible;
	width: auto;
}
.LightBoxID_Container .imgS img {
	height: auto;
}
.LightBoxID_Container .lbTitle {
	background-color: #808080;
	display: block;
	width: 100%;
	-moz-border-radius-topleft: 0.7em;
	-moz-border-radius-topright: 0.7em;
	border-top-left-radius: 0.7em;
	border-top-right-radius: 0.7em;
	-webkit-border-top-left-radius: 0.7em;
	-webkit-border-top-right-radius: 0.7em;
}
.LightBoxID_Container .breadcrumb {
	font-size: 18px;
	font-weight: 700;
}
.LightBoxID_Container .lbTitle label {
	color: #FFFFFF;
	line-height: normal;
	padding: 0.5em;
	font-weight: bold;
	font-size: 1.2em;
	display: block;
}
.LightBoxID_Container .lbTitle .close {
	color: #FFFFFF;
	position: absolute;
	right: 0.3em;
	text-decoration: none;
	top: 0.3em;
}
.LightBoxID_Container .lbContent {
	font-family: arial;
	font-size: 14px;
	padding: 20px;
	overflow: hidden;
}
.LightBoxID_Container .buttons {
	padding: 14px 0 0;
	text-align: right;
	overflow: visible;
	width: auto;
	margin-right: 4px;
	float: right;
}
body .LightBoxID_Container a {
	color: #006FBD !important;
}
.LightBoxID_Container .lbTitle .close {
	background: url("../../images/common-cms/close.png") no-repeat scroll  left bottom transparent;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 3px 3px 0 0;
	width: 30px;
}
.LightBoxID_Container .lbContent .yourFolderFriendlyURL {
	text-decoration: underline;
}
.lbContent form .row {
	display: block;
}
.lbContent form .row label {
	display: block;
	width: 100%;
	text-align: left;
}
.lbContent textarea {
	width: 100%;
}
.lbContent textarea, .lbContent input[type='text'] {
	border: 1px solid #ccc;
	font: 1em/1.2em Arial;
}
.lbContent form .row input[type='text'], .lbContent form .row textarea {
	background-color: #F7F7F7;
	border-color: #666666 #CCCCCC #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-style: solid;
	border-width: 1px;
	color: #555555;
	display: block;
	font-size: 1em;
	font-weight: bold;
	width: 100%;
}
.lbContent .steps .breadcrumb .highlighted {
	color: #333;
}
.lbContent .steps .breadcrumb .faded {
	color: #CCC;
}
.lbContent .steps .breadcrumb span {
	margin-right: .5em;
}
.lbContent p {
	margin-bottom: 10px;
}
.lbContent .form {
	overflow: auto;
}
.lbContent .file {
	overflow: hidden;
}
.lbContent .form ol, .form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.lbContent .form li {
	margin-bottom: .5em;
}
.lbContent .faded {
	color: #CCC;
}
.lbContent .form li p {
	margin-left: 3em;
}
.lbContent .form li label {
	display: block;
	font-weight: 700;
}
.lbContent .form input[type="text"], .form input[type="password"], .form textarea, .form select {
	background: #f1f1f1;
	margin: 0;
	padding: 0px;
}
.lbContent .form input[type="text"], .lbContent input[type="text"] {
	padding: 3px;
}
.form textarea {
	margin: 20px 0;
	padding: 0;
}
.lbContent .counter {
	font-size: 10px;
}
.lbContent .form input[type="text"]:focus, .form input[type="password"]:focus, .form textarea:focus, .form select:focus {
	background: #fff;
}
.LightBoxID_Container .buttons {
	margin: 20px 24px 20px 0;
}
.LightBoxID_Container .lbContent .buttons {
	margin: 0;
}
.buttons a {
	float: left;
	display: inline-block;
	margin-left: 1em;
}
/******************** btnA ******************************/
.btnA {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  left -78px transparent;
	height: 37px;
	line-height: 37px;
	text-decoration: none;
	display: inline-block;
	color: #363636;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
}
a.btnA {
	color: #363636;
}
.btnA span {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  right -78px transparent;
	display: block;
	height: 37px;
	line-height: 37px;
	padding: 0 36px 0 32px;
	margin-left: 4px;
	margin-right: -4px;
	cursor: pointer;
	color: #363636;
}
.btnA div.icon-upload {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  right -78px transparent;
	display: block;
	height: 37px;
	line-height: 37px;
	margin-left: 4px;
	margin-right: -4px;
	cursor: pointer;
	color: #363636;
	padding-left: 26px;
    padding-right: 26px;
}
.btnA div.select-files {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  right -78px transparent;
	display: block;
	height: 37px;
	line-height: 37px;
	padding: 0 36px 0 32px;
	margin-left: 4px;
	margin-right: -4px;
	cursor: pointer;
	color: #363636;
}
.btnA:hover div {
	text-shadow: 0px 1px 0px #FFFFFF;
	background-position: right -117px;
}
#lbAddAlbum a.btnA {
	margin-right: 4px;
}
.LightBoxID_Container .btnA span {
	background-color: #FFF;
}
.btnA.btnActive {
	background-position: left 0px;
}
.btnA.btnActive span {
	background-position: right 0px;
	color: #fff;
	text-shadow: 0 -1px 0px #003D71;
}
.btnA.btnActive:hover span {
	text-shadow: 0 -1px 0 #003F69;
}
.btnA.btnDisable {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnA.btnDisable span {
	background-position: right -195px;
	color: #CCC;
	cursor: default;
}
.btnA:hover {
	text-shadow: 1px 1px 2px #FFFFFF;
	background-position: left -117px;
	text-decoration: none;
}
.btnA:hover span {
	text-shadow: 0px 1px 0px #FFFFFF;
	background-position: right -117px;
}
.btnA.btnActive:hover {
	background-position: left -39px;
}
.btnA.btnActive:hover span {
	background-position: right -39px;
}
.btnA.btnDisable:hover {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnA.btnDisable:hover span {
	background-position: right -195px;
}
/*************************** btnB *******************************/
.btnB {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  left -312px transparent;
	display: inline-block;
	height: 38px;
	line-height: 38px;
	text-decoration: none;
	color: #363636;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
}
a.btnB {
	color: #363636;
}
.btnB span {
	background: url("../../images/common-cms/buttons.png") no-repeat scroll  right -312px transparent;
	display: block;
	height: 38px;
	line-height: 38px;
	padding: 0 70px 0 30px;
	margin-left: 4px;
	margin-right: -4px;
	cursor: pointer;
}
.btnB.btnBctive {
	background-position: left 0px;
}
.btnB.btnBctive span {
	background-position: right 0px;
}
.btnB.btnDisable {
	color: #a8a8a8;
	background-position: left -194px;
}
.btnB.btnDisable span {
	background-position: right -194px;
}
.btnB.btnDown {
	background-position: left -390px;
}
.btnB.btnDown span {
	background-position: right -390px;
}
.btnB:hover {
	text-shadow: 1px 1px 2px #FFFFFF;
	background-position: left -351px;
	text-decoration: none;
}
.btnB:hover span {
	text-shadow: 0px 1px 0px #FFFFFF;
	background-position: right -351px;
}
.btnB.btnActive:hover {
	background-position: left -39px;
}
.btnB.btnActive:hover span {
	background-position: right -39px;
}
.btnB.btnDisable:hover {
	color: #a8a8a8;
	background-position: left -194px;
}
.btnB.btnDisable:hover span {
	background-position: right -194px;
}
.btnB.btnDown:hover {
	background-position: left -390px;
}
.btnB.btnDown:hover span {
	background-position: right -390px;
}
/******************** btnC ******************************/
.btnC {
	background: url("../../images/common-cms/buttons-small.png") no-repeat  scroll left -44px transparent;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	display: inline-block;
	color: #363636;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
}
a.btnC {
	color: #363636;
}
.btnC span {
	background: url("../../images/common-cms/buttons-small.png") no-repeat  scroll right -44px transparent;
	display: block;
	height: 20px;
	line-height: 22px;
	padding: 0 9px;
	margin-left: 4px;
	margin-right: -4px;
	cursor: pointer;
	color: #363636;
}
.LightBoxID_Container .btnC span {
	background-color: #FFF;
}
.btnC.btnActive {
	background-position: left 0px;
}
.btnC.btnActive span {
	background-position: right 0px;
	color: #fff;
	text-shadow: 0 -1px 0px #003D71;
}
.btnC.btnActive:hover span {
	text-shadow: 0 -1px 0 #003F69;
}
.btnC.btnDisable {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnC.btnDisable span {
	background-position: right -195px;
	color: #CCC;
}
.btnC:hover {
	text-shadow: 1px 1px 2px #FFFFFF;
	background-position: left -66px;
	text-decoration: none;
}
.btnC:hover span {
	text-shadow: 0px 1px 0px #FFFFFF;
	background-position: right -66px;
}
.btnC.btnActive:hover {
	background-position: left -22px;
}
.btnC.btnActive:hover span {
	background-position: right -22px;
}
.btnC.btnDisable:hover {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnC.btnDisable:hover span {
	background-position: right -195px;
}
/******************** btnD ******************************/
.btnD {
	background: url("../../images/common-cms/btnD.png") no-repeat scroll  left 1px transparent;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	display: inline-block;
	color: #363636;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
}
a.btnD {
	color: #363636;
}
.btnD span {
	background: url("../../images/common-cms/btnD.png") no-repeat scroll  right 1px transparent;
	color: #363636;
	cursor: pointer;
	display: block;
	height: 32px;
	line-height: 32px;
	margin-left: 13px;
	margin-right: -13px;
	padding: 0 24px 0 12px;
}
.LightBoxID_Container .btnD span {
	background-color: #FFF;
}
.btnD.btnActive {
	background-position: left 0px;
}
.btnD.btnActive span {
	background-position: right 0px;
	color: #fff;
	text-shadow: 0 -1px 0px #003D71;
}
.btnD.btnActive:hover span {
	text-shadow: 0 -1px 0 #003F69;
}
.btnD.btnDisable {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnD.btnDisable span {
	background-position: right -195px;
	color: #CCC;
}
.btnD:hover {
	text-shadow: 1px 1px 2px #FFFFFF;
	background-position: left -32px;
	text-decoration: none;
}
.btnD:hover span {
	text-shadow: 0px 1px 0px #FFFFFF;
	background-position: right -32px;
}
.btnD.btnActive:hover {
	background-position: left -39px;
}
.btnD.btnActive:hover span {
	background-position: right -39px;
}
.btnD.btnDisable:hover {
	color: #a8a8a8;
	background-position: left -195px;
}
.btnD.btnDisable:hover span {
	background-position: right -195px;
}
.progressCover {
	background: url("../../images/common-cms/progressBg.png") repeat-x  scroll left bottom transparent;
	display: block;
}
.progress {
	background: url("../../images/common-cms/progress.png") repeat-x scroll  left bottom transparent;
	display: inline-block;
}
.rta-module {
	height: auto !important;
	min-height: 64em;
	height: 64em;
	display: block;
}
.fragmentPage {
	height: auto !important;
	min-height: 48px;
	height: 48px;
	display: block;
}
.rta-module input {
	border: 1px solid #CCC;
}
.rta-module .editor-container {
	height: auto !important;
	min-height: 56em;
	height: 56em;
	width: 100%;
}
.fragmentPage .editor-container {
	height: auto !important;
	min-height: 35em;
	height: 35em;
	width: 100%;
}
.rta-module .breadcrumb-title {
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 10px;
}
.rta-module .breadcrumb-title-input {
	font-weight: bold;
	font-size: 30px;
}
.rta-module .breadcrumb-item {
	vertical-align: middle;
}
.LightBoxID_Container .lbContent #labelReplace {
	padding-left: 22px;
}
.LightBoxID_Container .lbContent .scanMessageDiv {
	padding-bottom: 5px;
}
.help {
	background: url("../../images/common-cms/help.png") no-repeat scroll  -5px bottom transparent;
	display: inline-block;
	padding-left: 23px;
	height: 18px;
	line-height: 18px;
}
#lbCopyright .row {
	margin-bottom: 10px;
}
.loading-gif {
	background: url("../../images/common-cms/loader.gif") no-repeat center  center scroll transparent;
}

/*************** GOOGLE Search  *********************/
#searchresults {
	width: 100%;
}
.gsc-control-cse, .gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top, .gsc-result-info {
	padding-left: 0 !important;
}

/************* Fine Uploader *****************/
#trigger-upload {
    padding: 0;
    border: none;
    box-shadow: none;
}
#uploaderContainer .qq-upload-button {
    margin-right: 11px;
    padding: 0;
    border: none;
    box-shadow: none;
    width: auto;
    overflow: visible !important;
}
#uploaderContainer .buttons-fine-uploader {
    width: 100%;
    height: auto;
}
#uploaderContainer .qq-uploader .qq-total-progress-bar-container {
    width: 50%;
}
#uploaderContainer .qq-upload-list {
	box-shadow: none;
}
#uploaderContainer .qq-upload-list li {
	border: 1px solid #DDD;
}
#uploaderContainer .qq-btn {
    box-shadow: 0 1px 1px rgba(255,255,255,.37) inset,1px 0 1px rgba(255,255,255,.07) inset,0 1px 0 rgba(0,0,0,.36),0 -2px 12px rgba(0,0,0,.08) inset;
    padding: 0px 7px;
    border: 1px solid rgba(0,0,0,.5);
    border-radius: 5px;
    color: inherit;
    background-color: #e0e0e0;
    height: 37px;
    line-height: 26px;
    text-decoration: none;
    color: #363636;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0px 1px 0px #FFFFFF;
}
#uploaderContainer .qq-upload-status-text {
    font-size: 14px;
    font-weight: 700;
    display: block;
    padding-top: 10px;
}
#uploaderContainer .qq-alert-dialog-selector {
	border: 0.75em solid #000;
    background-color: #FFFFFF;
    font-size: 16px;
    -moz-border-radius: 1.5em;
    border-radius: 1.5em;
    -webkit-border-radius: 1.5em;
    font-family: Arial;
    color: #000;
}
#uploaderContainer .upload-text {
	display: inline-block;
	vertical-align: middle;
}
#uploaderContainer .qq-uploader:before {
    display: none;
}
#uploaderContainer .instructions-fine-uploader {
	width: 100%;
	min-height: 50px;
	line-height: 50px;
	max-height: 150px;
	text-align: center;
	display: inline-block;
	margin-top: 16px;
	margin-bottom: 5px;	
}
#uploaderContainer .instructions-content-fine-uploader-main {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 24px;
	color: #363636;
}
#uploaderContainer .instructions-content-fine-uploader-other {
	display: block;
	vertical-align: middle;
	line-height: normal;
	font-size: 16px;
	color: #363636;
	margin-bottom: 10px;
}

#map_canvas {
	width: auto;
	height: 400px;
}


/******* Survey Ribbon *******/
.help-us-build-rectangle {
  height: 42px;
  background-color: #9cf3ff;
  text-align: center;
}
.help-us-build-commenting {
  width: 20px;
  height: 20px;
  font-family: FontAwesome;
  font-size: 20px;
  color: #000000;
  padding-right: 8px;
}
.help-us-build {
  font-family: Droid Sans;
  font-size: 14px;
  line-height: 42px;
  color: #000000;
}
.help-us-build .text-style-1 {
  font-weight: bold;
  color: #000000;
}
.help-us-build .text-style-1:hover {
  font-weight: bold;
  color: #000000;
  text-decoration: underline;
}
